AMBARI Install



0
Hi,

Does anyone get the error:
'ambari-server' not found in package names. Trying capabilities. No provider of 'ambari-server found'

I get the above error when in run the command:

zypper in -y ambari-server

Please let me know.

Thanks,
Mike C

1 Answer(s)


0

This issue comes up fairly often. It is due to an unconfirmed download as it seems. Verify the repositories by using the command: zypper repos.

Follow this link: https://ambari.apache.org/1.2.3/installing-hadoop-using-ambari/content/ambari-chap2.1.3.html

If you are still getting the error, remove the file and re download.